Bug 1808792 - elementary-code-3.4.0-debian is available
Summary: elementary-code-3.4.0-debian is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elementary-code
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-01 09:46 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:16 UTC (History)
1 user (show)

Fixed In Version: elementary-code-3.4.0-1.fc30 elementary-code-3.4.0-1.fc31 elementary-code-3.4.0-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-11 21:51:06 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.4.0-debian (#1808792) (1.04 KB, patch)
2020-04-02 08:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-01 09:46:42 UTC
Latest upstream release: 3.3.0-debian
Current version/release in rawhide: 3.3.0-1.fc33
URL: https://github.com/elementary/code

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17763/

Comment 1 Upstream Release Monitoring 2020-03-01 09:46:45 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2020-04-02 08:03:03 UTC
Latest upstream release: 3.4.0-debian
Current version/release in rawhide: 3.3.0-1.fc33
URL: https://github.com/elementary/code

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17763/

Comment 3 Upstream Release Monitoring 2020-04-02 08:03:07 UTC
Created attachment 1675639 [details]
[patch] Update to 3.4.0-debian (#1808792)

Comment 4 Upstream Release Monitoring 2020-04-02 08:07:15 UTC
the-new-hotness/release-monitoring.org's scratch build of elementary-code-3.4.0-debian.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42963862

Comment 5 Fedora Update System 2020-04-02 15:04:01 UTC
FEDORA-2020-12969f7de6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-12969f7de6

Comment 6 Fedora Update System 2020-04-02 15:04:41 UTC
FEDORA-2020-de48245988 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-de48245988

Comment 7 Fedora Update System 2020-04-02 15:08:20 UTC
FEDORA-2020-a2debdde32 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a2debdde32

Comment 8 Fedora Update System 2020-04-03 19:56:20 UTC
FEDORA-2020-12969f7de6 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-12969f7de6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-12969f7de6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-03 20:35:17 UTC
FEDORA-2020-a2debdde32 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a2debdde32`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a2debdde32

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-03 20:49:58 UTC
FEDORA-2020-de48245988 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-de48245988`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-de48245988

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-11 21:51:06 UTC
FEDORA-2020-a2debdde32 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-04-11 22:21:10 UTC
FEDORA-2020-de48245988 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-25 02:16:37 UTC
FEDORA-2020-12969f7de6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.